{% extends 'base.html'%}
{% load static %}

{% block content %}
<section class="detail_matkul" id="detail_matkul">
    <div class="container-fluid">
        <div class = "row">
            <div class="col-sm-12">
                <h2 class="text-center"> Detail Mata Kuliah </h2>
                <br>
                <br>
                <h1 style="font-family: Playfair Display;" class="text-center text-uppercase"> {{matkul.nama_matkul}} </h1>
                <div class="table-responsive-md">
                    <table style="font-family: Roboto;" class="table table-hover">

                        <tbody>

                            <tr>
                                <td>Nama Dosen</td>
                                <td>{{matkul.nama_dosen}}</td>
                            </tr>

                            <tr>
                                <td>Jumlah SKS</td>
                                <td>{{matkul.jumlah_sks}}</td>
                            </tr>

                            <tr>
                                <td>Deskripsi Matkul</td>
                                <td>{{matkul.deskripsi_matkul}}</td>
                            </tr>

                            <tr>
                                <td>Semester/Tahun</td>
                                <td>{{matkul.semester_tahun}}</td>
                            </tr>

                            <tr>
                                <td>Ruang Kelas</td>
                                <td>{{matkul.ruang_kelas}}</td>
                            </tr>

                        </tbody>
                    </table>
                </div>

                <a class="btn btn-primary btn-lg" href="{% url 'listMatkul'  %}" role="button">Back to List</a>
            </div>
        </div>
    </div>
</section>
{% endblock content %}


